prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
datadir=${prefix}/share/coin/Data/miplib3

Name: Miplib3
Description: MIPLIB3 models
URL: https://projects.coin-or.org/svn/Data/miplib3
Version: 1.2.1
Libs:
Cflags:
